<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="learn.navdrawbase.Activity_Place"
    tools:showIn="@layout/activity_place">

    <ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:orientation="vertical" android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:weightSum="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:text="@+id/titre"
                android:id="@+id/titre"
                android:textStyle="bold"
                android:textColor="#BE3239" />

            <fragment
                android:id="@+id/map"
                android:name="com.google.android.gms.maps.MapFragment"
                android:layout_width="match_parent"
                android:layout_height="400dp"/>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@+id/adresseinfo"
                android:id="@+id/adresseinfo"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="#000000" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:text="Affluence\n"
                android:id="@+id/Affluence"
                android:textStyle="bold"
                android:textColor="#BE3239" />

            <ImageView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:src="@drawable/affluence" />

            <Button
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="Taguer ce lieu"
                android:layout_marginTop="10dp"
                android:background="@drawable/flat_selector_red"
                android:onClick="taguer"
                android:id="@+id/buttonTag" />


        </LinearLayout>

    </ScrollView>

</RelativeLayout>
